.menuprincipal { background: url(images/bgmenu3.gif) repeat-x; position: relative; z-index: 100; height:79px; }
.menuprincipal .limite { height:79px; position:relative; }
.mn-main { padding:13px 0 0 100px; list-style:none; overflow:hidden; }
.mn-main li { float:left; /*padding-right:1px;*/ _margin-top:1px; background: url(images/menu/spc-mn-2.png) no-repeat right 0; }
.mn-main li:last-child,
.mn-main li.last-child { background: none; }
.sm { display:none; width:960px; position:absolute; top:79px; _top:81px; left:0px; z-index: 100 !important; _zoom:1; }
.sm .topo { display:block; overflow:hidden; }
.sm .miolo-submenu { _float:left; display:block; background-color:white; overflow:hidden; padding:10px; margin:0 2px; _padding:0 5px 5px 5px; }
.bg-sm { background: white url(images/menu/bg-sm.png) 0 0 repeat-y; overflow:hidden; }
.sm li { list-style:none; }
.sm nav { display:block; min-height: 220px; _min-height: 220px; _height: auto !important; _height: 220px; float: left; width: 145px; _width: 140px; padding: 10px; _padding: 10px 7px; border-right: 1px solid #e2e3e3; }
.sm nav.last-child,
.sm nav:last-child { border-right:none; }
.sm nav li { background:url(images/setinhadirbullet.gif) no-repeat left 3px; padding:0 0 2px 7px; color:#54579a; font:11px/13px arial, helvetica, verdana, tahoma, sans-serif; float:none; margin:0; text-decoration:none; float: left; width: 145px; margin-bottom: 5px; }
.sm h3 { background: url(images/menu/ico-seta-menu-2.png) 0 0 no-repeat; font-size: 14px; font-weight: bolder; padding: 3px 0 6px 25px; margin-bottom: 13px; color: #54579a; }
.sm h3 a { display:block; width:125px; text-decoration:none; }
.sm nav a { color: #54579a; text-decoration:none; }
.sm nav a:hover { color: #000; text-decoration:underline; }
.mn-main .sm .banner { float:right; padding-right:10px; }
.sm .topo { background: url(images/menu/bgsubmenutop2.gif) no-repeat; width: 100%; height: 9px; z-index:
}
.sm .baixo { background: url(images/menu/bgsubmenubottom2.png) left bottom no-repeat; _background: url(images/menu/bgsubmenubottom2.gif) left bottom no-repeat; position:absolute; bottom:-4px; _left:0; width: 100%; height: 9px; _height:3px !important; clear:both; }
.atendimentomundo { display: none; width: 202px; height: 55px; margin: 13px 0 0; position: absolute; right: 0px; top: 0px; }
.atendimentomundo li { display:inline; list-style: none; float:left; }
.menuprincipal .atendimentomundo li,
.menuprincipal .atendimentomundo li a { float:left; }
.atendimentomundo li a { height: 55px; float:left; }
.atendimentomundo li.lastc a { float:right; }
.miolo-submenu li.lastc,
.miolo-submenu li:last-child { background: url("images/setinhadirbullet.gif") no-repeat scroll left 3px !important; }
